Skip to main content
GET
/
orgs
/
{org_id}
/
projects
/
{project_id}
/
connections
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/connections \
  --header 'Authorization: Bearer <token>'
{
  "connections": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": 123,
      "resource_data": "<unknown>",
      "resource_id": 123,
      "type": "<string>",
      "updated_at": "2023-11-07T05:31:56Z",
      "resource_name": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required
project_id
string
required

Response

200 - application/json

Connections listed successfully

connections
object[]
required